This is to the folks at DC;

Will there be an effort to make Zope 2.3.x play with ActivePython 2.0 or is
this a longer range goal ... Zope 3.x ???  I know there are alot of other
irons in the fire but I am just trying to make some design decisions.  I am
bringing up multiple Zope sites in about six weeks.  A small part of the
effort can easily be accomplished with WEBDav clients but a significant
portion of the site has evolved over the past 6 years and it is Perl/CGI.  I
know I can go the Python 1.5.2/distutils/compile source route but would
prefer to leverage ActiveStates efforts and simply use pyppm to install
pyperl and ppm to install Hack-Names.

Any insight would be much appreciated.


Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to